#pragma once

#include<string>
#include "domain.h"
#include<vector>

class Repo {
private:
	std::vector<Task> tasks;
public:
	Repo();
	~Repo();
	void addTask(Task task);
	std::vector<Task> getTasks();
	void readFromFile();
};